# Initialization

Before any usage of this library, the initialization function should be called.

## Functions

### gst_mpegts_initialize

    gst_mpegts_initialize ()

Initializes the MPEG-TS helper library. Must be called before any usage.

### GstMpegts.prototype.initialize

    function GstMpegts.prototype.initialize(): {
        // javascript wrapper for 'gst_mpegts_initialize'
    }

Initializes the MPEG-TS helper library. Must be called before any usage.

### GstMpegts.initialize

    def GstMpegts.initialize ():
        #python wrapper for 'gst_mpegts_initialize'

Initializes the MPEG-TS helper library. Must be called before any usage.

The results of the search are